diff --git a/lisp/magit-section/dir b/lisp/magit-section/dir
new file mode 100644
index 00000000..6e446813
--- /dev/null
+++ b/lisp/magit-section/dir
@@ -0,0 +1,19 @@
+This is the file .../info/dir, which contains the
+topmost node of the Info hierarchy, called (dir)Top.
+The first time you invoke Info you start off looking at this node.
+
+File: dir,	Node: Top	This is the top of the INFO tree
+
+  This (the Directory node) gives a menu of major topics.
+  Typing "q" exits, "H" lists all Info commands, "d" returns here,
+  "h" gives a primer for first-timers,
+  "mEmacs<Return>" visits the Emacs manual, etc.
+
+  In Emacs, you can click mouse button 2 on a menu item or cross reference
+  to select it.
+
+* Menu:
+
+Emacs
+* Magit-Section: (magit-section).
+                                Use Magit sections in your own packages.
diff --git a/lisp/magit-section/magit-section-pkg.el b/lisp/magit-section/magit-section-pkg.el
new file mode 100644
index 00000000..cfe073fc
--- /dev/null
+++ b/lisp/magit-section/magit-section-pkg.el
@@ -0,0 +1,13 @@
+(define-package "magit-section" "20220101.841" "Sections for read-only buffers"
+  '((emacs "25.1")
+    (dash "20210826"))
+  :commit "6ba3b50373fffa89ae99fc0ad5135e3d574f6df4" :authors
+  '(("Jonas Bernoulli" . "jonas@bernoul.li"))
+  :maintainer
+  '("Jonas Bernoulli" . "jonas@bernoul.li")
+  :keywords
+  '("tools")
+  :url "https://github.com/magit/magit")
+;; Local Variables:
+;; no-byte-compile: t
+;; End:
